Does the MinimOSD support 2.6 Arducopter which uses 1.0 MavLink?

I am interested in the MinimOSD but I am using Arducopter 2.6 which upgraded MavLink from 0.9 to 1.0.

Since the Minim OSD uses MavLink I would like to know if it is compatible with an ArduPilot Mega 2 and Arducopter 2.6 software.

Thank you for your assistance.

Views: 618

Reply to This

Replies to This Discussion

Yes, the MAVlink 1.0 version of the firmware is on the site

Thank You Chris.

Reply to Discussion

RSS

© 2019   Created by Chris Anderson.   Powered by

Badges  |  Report an Issue  |  Terms of Service